<?xml version="1.0"?>
<level levelNumber="0" countOfCards="68" numberOfTurnovers="0" numberOfCardsInStockPile="24" numberOfReservePiles="3" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="268.667" y="193.666" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
	</card>
	<card id="1" zLayer="1" x="268.667" y="227.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="2" zLayer="2" x="268.667" y="261.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="3" zLayer="3" x="268.667" y="295.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="4" zLayer="4" x="268.667" y="329.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="6" x="220" y="363.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
	</card>
	<card id="6" zLayer="7" x="268.667" y="397.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="7" zLayer="8" x="268.667" y="431.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="8" zLayer="9" x="268.667" y="465.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="9" zLayer="10" x="268.667" y="499.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>10</over>
	</card>
	<card id="10" zLayer="11" x="268.667" y="533.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
	</card>
	<card id="11" zLayer="0" x="361.667" y="533.638" angle="0" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
	</card>
	<card id="12" zLayer="1" x="380.067" y="499.738" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="13" zLayer="2" x="398.467" y="465.838" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="14" zLayer="3" x="416.867" y="431.938" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="15" zLayer="4" x="437.333" y="397.977" angle="0" assignedValue="-1" isSpecial="true">
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="16" zLayer="7" x="453.667" y="364.138" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="17" zLayer="8" x="472.067" y="330.238" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="18" zLayer="9" x="490.467" y="296.338" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="10" x="508.867" y="262.438" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="20" zLayer="11" x="527.267" y="228.538" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>21</over>
	</card>
	<card id="21" zLayer="12" x="545.667" y="194.638" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
	</card>
	<card id="22" zLayer="10" x="478.334" y="533.638" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
	</card>
	<card id="23" zLayer="9" x="496.734" y="499.738" angle="0" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<under>24</under>
		<under>25</under>
	</card>
	<card id="24" zLayer="8" x="515.134" y="465.838" angle="0" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="25" zLayer="7" x="533.534" y="431.938" angle="0" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>24</over>
		<under>26</under>
		<under>27</under>
	</card>
	<card id="26" zLayer="6" x="551.934" y="398.038" angle="0" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>25</over>
		<under>27</under>
		<under>28</under>
	</card>
	<card id="27" zLayer="5" x="570.334" y="364.138" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>26</over>
		<under>28</under>
		<under>29</under>
	</card>
	<card id="28" zLayer="4" x="588" y="329.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>26</over>
		<over>27</over>
		<under>29</under>
		<under>30</under>
	</card>
	<card id="29" zLayer="3" x="607.134" y="296.338" angle="0" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<under>30</under>
		<under>31</under>
	</card>
	<card id="30" zLayer="2" x="625.534" y="262.438" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>29</over>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="31" zLayer="1" x="643.934" y="228.538" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<under>32</under>
	</card>
	<card id="32" zLayer="0" x="662.334" y="194.638" angle="0" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
	</card>
	<card id="33" zLayer="11" x="754.339" y="193.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
	</card>
	<card id="34" zLayer="10" x="754.339" y="227.971" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<under>35</under>
		<under>36</under>
	</card>
	<card id="35" zLayer="9" x="754.339" y="261.971" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>34</over>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="36" zLayer="8" x="754.339" y="295.971" angle="0" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<over>35</over>
		<under>37</under>
		<under>38</under>
	</card>
	<card id="37" zLayer="7" x="754.339" y="329.971" angle="0" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<over>36</over>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="38" zLayer="6" x="804.006" y="363.971" angle="0" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>37</over>
		<under>39</under>
		<under>40</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
	</card>
	<card id="39" zLayer="4" x="754.339" y="397.971" angle="0" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
		<under>40</under>
		<under>41</under>
	</card>
	<card id="40" zLayer="3" x="754.339" y="431.971" angle="0" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>39</over>
		<under>41</under>
		<under>42</under>
	</card>
	<card id="41" zLayer="2" x="754.339" y="465.971" angle="0" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="42" zLayer="1" x="754.339" y="499.971" angle="0" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<over>41</over>
		<under>43</under>
	</card>
	<card id="43" zLayer="0" x="754.333" y="533.666" angle="0" assignedValue="-1" isSpecial="true">
		<over>41</over>
		<over>42</over>
	</card>
	<card id="44" zLayer="0" x="662.333" y="533.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>54</over>
	</card>
	<card id="45" zLayer="0" x="361.333" y="193.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="46" zLayer="1" x="657.333" y="533.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>54</over>
	</card>
	<card id="47" zLayer="2" x="651.666" y="533.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>54</over>
	</card>
	<card id="48" zLayer="3" x="646.666" y="533.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>54</over>
	</card>
	<card id="49" zLayer="4" x="641.666" y="533.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>54</over>
	</card>
	<card id="50" zLayer="1" x="366.333" y="193.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="51" zLayer="2" x="371.666" y="193.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="52" zLayer="3" x="377.333" y="193.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="53" zLayer="4" x="383" y="193.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>55</over>
	</card>
	<card id="54" zLayer="5" x="636.333" y="533.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="55" zLayer="5" x="388.667" y="193.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="56" zLayer="0" x="879.999" y="432.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="57" zLayer="1" x="874.999" y="432.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="58" zLayer="2" x="869.332" y="432.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<under>56</under>
		<under>57</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="59" zLayer="3" x="864.332" y="432.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="60" zLayer="4" x="859.332" y="432.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<over>61</over>
	</card>
	<card id="61" zLayer="5" x="853.999" y="432.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
	</card>
	<card id="62" zLayer="0" x="144.001" y="334.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="63" zLayer="1" x="149.001" y="334.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="64" zLayer="2" x="154.334" y="334.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<under>62</under>
		<under>63</under>
		<over>65</over>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="65" zLayer="3" x="160.001" y="334.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="66" zLayer="4" x="165.668" y="334.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<over>67</over>
	</card>
	<card id="67" zLayer="5" x="171.335" y="334.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
	</card>
</level>
